
/*==================================
NEWS ARCHIVE
==================================*/

.news-archive{
    width:100%;
    background:#fff;
    padding-top:100px;
    padding-bottom:140px;
}

.news-container{
    width:87%;
    max-width:1400px;
    margin:auto;
}

.news-title{
    font-family:"Sharp Grotesk DB Cyr Medium 22 Regular";
    text-align:center;
    font-size:65px;
    font-weight:normal;
    color:#242424;
    margin-bottom:60px;
}

.news-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:48px 24px;
}

/* Entire Card Clickable */
.news-card{
    display:block;
    text-decoration:none;
    color:inherit;
    cursor:pointer;
}

.news-card img{
    width:97%;
    height:225px;
    object-fit:cover;
    display:block;
}

.news-card h3{
    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    font-weight:normal;
    line-height:1.45;
    color:#000;
    margin:8px 0 6px;
}

.news-card .read-more{
    display:inline-flex;
    align-items:center;
    gap:15px;
    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    color:#000;
    transition:.3s;
}



.fa-arrow-right{
    font-size:18px;
    font-weight:900;
    margin-right:4px;
    color:#3c3c3c;
}


/*==========================
AGAVALES ON SOCIAL
==========================*/

.Social{
    background:#cee1e0;
    /*padding:70px 7%;*/
    padding: 72px 8% 73px 7%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:35px;
}

.social-left{
    width:35%;
    margin-left:20px;
    margin-top:-100px;
}

.social-left h2{
     font-family: "Sharp Grotesk DB Cyr Medium 22 Regular";
    font-weight:normal;
    font-size:48px;
    color:#000;
    line-height:58.4px;
    margin-bottom:60px;
}



.newsletter{
    display:flex;
    align-items:center;
    width:100%;
    max-width:520px;
    margin-top:-30px;

}

.newsletter-text{
    white-space:nowrap;
    font-size:13px;
    color:#000;
    margin-right:15px;
}

.newsletter input{
    /*flex:1;*/
    border:none;
    border-bottom:2px solid #333;
    background:transparent;
    outline:none;
    padding:0;
    height:24px;
    font-size:18px;
    color:#000;
}

.newsletter button{
    border:none;
    background:transparent;
    font-size:20px;
     -webkit-text-stroke:1px #333;
    
    color:#000;
    cursor:pointer;
    margin:-15px 0 0px -25px;
    /* top right bottom left */
     
    line-height:1;
}
.social-right{
    width:65%;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:0;
     margin-right:20px;
}

.social-right a{
    display:block;
    overflow:hidden;
}

.social-right img{
    width:100%;
    height:163px;
    aspect-ratio:1/1;
    object-fit:cover;
    display:block;
    transition:.4s;
}



.social-right img:hover{
    transform:scale(1.06);
}


/* Mobile */

@media(max-width:576px){
    
    /*==========================
AGAVALES ON SOCIAL
==========================*/

   .Social{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        /*padding: 60px 20px;*/
          padding: 180px 20px 40px 20px;
         /* top right bottom left */
        gap: 40px;
    }

    .social-left{
        width: 100%;
    }

    .social-right{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 0;
         padding:20px;
    }

    .social-left h2{
        font-size: 42px;
        margin-bottom: 40px;
    }

    .newsletter{
        max-width: 100%;
    }

    .newsletter input{
        font-size: 16px;
    }

    .social-right img{
        height: 180px;
       
    }
    
    


.news-archive{
    padding:60px 0;
}

.news-container{
    width:90%;
}

.news-grid{
    grid-template-columns:1fr;
    gap:35px;
}

.news-card img{
    width:100%;
    height:auto;
}

.news-title{
    font-size:45.8px;
    margin-bottom:35px;
}

.news-card h3{
    font-size:17.2px;
    margin-top:10px;
}

.news-card .read-more{
    font-size:17.2px;
}

.fa-arrow-right{
    font-size:22px;
}
}

/*==========================
MOBILE LANDSCAPE
577px - 767px
==========================*/

@media (min-width:577px) and (max-width:763px){

    .Social{
        padding:60px 30px;
        display:flex;
        flex-direction:row;
        align-items:center;
        gap:30px;
    }

    .social-left{
        width:40%;
        margin:0;
    }

    .social-left h2{
        font-size:30px;
        margin-bottom:30px;
    }

    .newsletter{
        max-width:100%;
        margin-top:0;
    }

    .newsletter-text{
        font-size:12px;
    }

    .newsletter input{
        width:100%;
        font-size:15px;
    }

    .newsletter button{
        font-size:18px;
        margin:-10px 0 0 -18px;
    }

    .social-right{
        width:60%;
        display:grid;
        grid-template-columns:repeat(4,1fr);
    }

    .social-right img{
        height:110px;
    }

}

/*==========================
TABLET
768px - 1024px
==========================*/

@media (min-width:764px) and (max-width:1024px){

    .Social{
        padding:60px 3%;
        gap:40px;
    }

    .social-left{
        width:38%;
        margin:0;
    }

    .social-left h2{
        font-size:30px;
        margin-bottom:40px;
    }

    .newsletter{
        margin-top:0;
        max-width:100%;
    }

    .newsletter input{
        width:90%;
        font-size:16px;
    }

    .social-right{
        width:62%;
        grid-template-columns:repeat(4,1fr);
    }

    .social-right img{
        height:130px;
    }
    
    
.news-archive{
    padding:80px 0;
}

.news-grid{
    grid-template-columns:repeat(2,1fr);
    gap:40px 25px;
}

.news-card img{
    height:230px;
}

.news-title{
    font-size:34px;
}

}





/*==============================
  All News Archive blog page
==============================*/


/*==============================
ARTICLE
==============================*/

.article-section{
    background: #fffbf5;
    width:100%;
    background:#f8f5ef;
    /*padding:60px 0 80px;*/
        padding:140px 0px 140px 150px;

}

.article-container{

    width:100%;
    max-width:1400px;
    margin:auto;

    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:140px;
}

/* LEFT */

.article-content{

    width:55%;
    
     opacity:0;
    transform:translateY(60px);
    transition:opacity .8s ease, transform .8s ease;
}

.article-content.show{
    opacity:1;
    transform:translateY(0);
}


.back-link{
    font-family:"Sharp Grotesk Book 20 Regular";
    display:inline-flex;
    align-items:center;
    gap:12px;
    font-weight: normal;
    text-decoration:none;

    color:#000;

    font-size:12px;

    margin-bottom:30px;
}


.fa-arrow-left{
    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:22px;   /* smaller */
    font-weight:bold;  /* solid/thicker style */
    margin-right:4px;
     color: #3c3c3c;
}

.article-content h1{
    font-family: "Sharp Grotesk DB Cyr Medium 22 Regular";
    font-weight: normal;
    font-size:63.2px;
    line-height:1.2;

    color:#242424;

    margin-bottom:35px;
}

.article-content p{
    font-family: "Sharp Grotesk Book 20 Regular";
    font-size:12px;

    line-height:1.7;

    color:#787878;

    margin-bottom:14px;
}

.article-line{

    width:620px;
    height:1px;
    background:#222;
    margin-left: -200px;
    margin-top:50px;
}

/* RIGHT */

.article-image{

    width:55%;
}

.desktop-image{

    /*position:sticky;*/
    top:120px;
}

.article-image img{

    width:100%;
    display:block;
}

/* Hide Mobile Image */

.mobile-image{

    display:none;
}
.social-left h2{
     font-family: "Sharp Grotesk DB Cyr Medium 22 Regular";
    font-weight:normal;
    font-size:48px;
    color:#000;
    line-height:1.2;
    margin-bottom:70px;
}


/*<!-- ================= Tablet ================= -->*/
@media screen and (max-width:1024px){

.article-section{
    padding: 150px 30px 40px 30px;
}
.article-container{
    display:block;
}

.article-content{
    width:100%;
}

.article-content h1{
    font-size:56px;
}

.article-content p{
    font-size:18px;
}

.article-image{
    display:none;
}

.desktop-image{
    display:none !important;
}

.mobile-image{
    display:block !important;
    width:100%;
    margin:25px 0 35px;
}

.mobile-image img{
    width:100%;
    display:block;
}
}

/*<!-- ================= Mobile Landscape ================= -->*/


   /*@media screen and (max-width:767px) and (orientation:landscape){ */
   
   @media (min-width:577px) and (max-width:991px) and (orientation:landscape){

/*.article-section{*/

/*        padding:120px 0px 140px 0px;*/

/*}*/
.article-container{

    display:block;
}

.desktop-image{
    display:none !important;
}

.mobile-image{
    display:block !important;
    width:100% !important;
    margin:25px 0 35px;
}

.mobile-image img{
    width:100%;
   
    display:block;
}



.article-content{

    width:100%;
}

.back-link{

    margin-bottom:25px;
}

.article-content h1{

    font-size:46px;

    line-height:1;

    margin-bottom:0;
}

.article-content p{

    font-size:17px;

    line-height:1.8;
}

.article-line{

    width:520px;
}
}


/*<!-- =================mobile ================= -->*/
/*@media screen and (max-width:575px){*/
@media screen and (max-width:767px) and (orientation:portrait){

.article-section{

    padding:135px 0 60px;
}

.article-container{

    width:92%;
}

.back-link{

    font-size:17.2px;
    gap:8px;
}

.arrow{

    font-size:24px;
}

.article-content h1{
   
    font-size:57px;
   
    line-height:1.3;
    margin-top: 40px;
    margin-bottom:40px;
}

.mobile-image{

    margin:20px 0 25px;
}

.article-content p{

    font-size:17.2px;

    line-height:1.55;

    margin-bottom:18px;
}

.article-line{

    width:400px;
}

}


@media screen and (max-width:391px) and (orientation:portrait){

    .article-content h1{
        font-size:50.7px !important;
    }

}



/*==============================
  our tequila page all css
==============================*/



/*==========================
HERO
==========================*/

.hero{
    position:relative;
    width:100%;
    height:772px;
}



.hero-bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
     object-position:center center;
   
}


.hero-overlay{
    display: none;
}
.hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.18);   
    }




.hero-content{
    position: absolute;
    top: 17%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 3;
    
     opacity:0;
    transform:translateY(60px);

    transition:
        opacity 2.1s ease,
        transform 2.1s ease;
}

.hero-content.show{
    opacity:1;
    transform:translateY(0);
}

.hero-content h1{
    font-family:'Sharp Grotesk DB Cyr Medium 22 Regular';
    color:#fff;
    font-size:85px;
    font-weight:400;
    line-height:1;
    margin:0;
}

.scroll{
    position:absolute;
    left:53%;
    bottom:130px;
    transform:translateX(-50%);
    width:46px;
    height:46px;
    border:2px solid rgba(255,255,255,.9);
    border-radius:50%;
    color:#fff;
    text-decoration:none;
    display:flex;
    align-items:center;
    justify-content:center;
    z-index:10;
    animation:bounce 2s infinite;
    transition:.3s;
}


.scroll::before{
    content:"";
    width:15px;
    height:12px;
     height:15px;
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
    transform:rotate(45deg);
    margin-top:-6px;
}

.scroll::after{
    content:"";
    position:absolute;
    top:-35px;
    left:-35px;
    width:116px;
    height:116px;
    border-radius:50%;
    background:radial-gradient(
        circle,
        rgba(63,102,145,.45) 0%,
        rgba(63,102,145,.25) 45%,
        rgba(63,102,145,.12) 70%,
        rgba(63,102,145,0) 100%
    );
    
    
    opacity:0;
    transform:scale(.9);
    pointer-events:none;
    z-index:-1;
}

.scroll:hover::after{
    animation:glowPulse 2.8s ease-in-out infinite;
}

@keyframes glowPulse{
    0%{
        opacity:0;
        transform:scale(.9);
    }
    50%{
        opacity:1;
        transform:scale(1.2);
    }
    100%{
        opacity:0;
        transform:scale(1.35);
    }
}

.product-section{
    width:100%;
    background:#f8f5ef;
    padding:60px 0;
}

.product-container{
    width:83%;
    max-width:1500px;
    margin:auto;

    display:flex;
    justify-content:space-between;
    align-items:start;
    gap:190px;
}

.product-content{
    width:33%;
}

.product-content h2{
    font-family:"Sharp Grotesk DB Cyr Medium 22 Regular";
    font-size:51px;
    color:#3c3c3c;
    margin-bottom:20px;
    letter-spacing: 1.3;
    font-weight: normal;
}

.intro{
     font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    color:#787878;
    /*line-height:1.7;*/
    margin-bottom:10px;
}

.notes p{
    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    line-height:1.3;
    color:#787878;
    margin-bottom:17px;
}

.tasting{
    font-family:"Sharp Grotesk Book 20 Regular";
    font-size: 12px;
    color:#787878;
}


.back-link{
    display:inline-flex;
    align-items:center;
    gap:10px;              /* space between icon and text */
    text-decoration:none;
    color:#090808;
    font-size:12px;
    font-family:"Sharp Grotesk Book 20 Regular";
}

.fa-arrow-left{
    font-size:18px;
    font-weight:bold;
    color:#3c3c3c;
    margin-right:10px;        /* gap handles spacing */
}


.product-image{
    width:50%;
}

.product-image img{
    width:100%;
    display:block;
}



/*=================================
COCKTAIL SECTION
=================================*/

.cocktail-section{
    width:100%;
    background:#f8f5ef;
    /*padding:30px 0;*/
    padding:30px 0px 0px 0px;
}

.cocktail-container{

    width:84%;
    max-width:1450px;
    margin:auto;

    display:flex;
    align-items:start;
    justify-content:space-between;
    gap:100px;

}

.cocktail-image{

    width:53%;
}

.cocktail-image img{

    width:98%;
    display:block;
}

.cocktail-content{

    width:44%;
    
}

.cocktail-content h2{

    font-family:"Sharp Grotesk DB Cyr Medium 22 Regular";
    font-size:51px;
    color:#3c3c3c;
    font-weight:normal;
    margin-bottom:35px;
}

.cocktail-intro{

    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    color:#787878;
    line-height:1.3;
    margin-bottom:18px;
    margin-right: 120px;
}

/*.cocktail-notes strong{*/

/*    display:block;*/
/*    font-family:"Sharp Grotesk DB Cyr Medium 22 Regular";*/
/*    font-size:12px;*/
/*    color:#787878;*/
    /*margin-bottom:15px;*/
/*}*/

.cocktail-notes p{

    font-family:"Sharp Grotesk Book 20 Regular";
    font-size:12px;
    line-height:1.3;
    color:#787878;
    margin-bottom:15px;
    margin-right: 120px;
}

.cocktail-notes span{

    /*font-weight:600;*/
}

.cocktail-link{

    display:inline-flex;
    align-items:center;
    gap:12px;

    text-decoration:none;

    color:#090808;

    font-family:"Sharp Grotesk Book 20 Regular";

    font-size:12px;

    margin-top:10px;
    margin-bottom: 30px;
}

.cocktail-link i{

    font-size:20px;
}

.cocktail-divider{

    width:100%;
    height:1.5px;
    background:#000;
    /*margin-top:45px;*/
    

}
/*==========================
SCROLL ANIMATION
==========================*/

/* Left-side content */
.product-content,
.cocktail-content{
    opacity:0;
    transform:translateY(60px);
    transition:opacity 1.2s ease, transform 1.2s ease;
}

/* Visible */
.product-content.show,
.cocktail-content.show{
    opacity:1;
    transform:translateY(0);
}



/*==========================
MOBILE
==========================*/

@media(max-width:576px){
html,
body {
    overflow-x: hidden;
    width: 100%;
}


.hero{
    height:100vh;
}

/*.hero-content{*/
/*    left:110px;*/
/*    bottom:520px;*/
/*}*/


.hero-content{
    position:absolute;
    left:0;
    top:25%;
    /*transform:translate(-50%, -50%);*/
    width:100%;
    text-align:center;
    padding:0px 10px 0px 10px;
}
.hero-content h1{
    font-size:56px;
}

.scroll{

    width:46px;

    height:46px;

    font-size:24px;

    bottom:155px;

}

.product-section{
    padding:60px 0;
}

.product-container{
    width:90%;
    flex-direction:column;
    gap:35px;
}

.product-content,
.product-image{
    width:100%;
}

.product-content h2{
    font-size:45px;
    margin-bottom:20px;
}

.intro{
    font-size:17.2px;
    margin-bottom:20px;
}

.tasting{
    font-size: 17.2px;
}

.notes p{
    font-size:17.2px;
    /*line-height:1.7;*/
    margin-bottom:16px;
}

.back-link{
    font-size:17.2px;
}

hr{
    width:80%;
}
.cocktail-section{

    padding:60px 0;
}

.cocktail-container{

    width:90%;
    flex-direction:column-reverse;
    gap:35px;
}

.cocktail-image,
.cocktail-content{

    width:100%;
}

.cocktail-content h2{

    font-size:45px;
    margin-bottom:20px;
}

.cocktail-intro{

    font-size:17.2px;
    margin-right: 0;
    margin-bottom:18px;
}

/*.cocktail-notes strong{*/

/*    font-size:15px;*/
    
/*}*/

.cocktail-notes p{

    font-size:17.2px;
    line-height:1.7;
    margin-right: 0;
}

.cocktail-link{

    font-size:17.2px;
}

.cocktail-divider{
    width: 70%;
    margin-top:30px;
}

}

/*=========================================
TABLET
=========================================*/
@media (min-width:768px) and (max-width:1024px){

.hero{
    height:85vh;
}

.hero-content{
    left:70px;
    bottom:220px;
}

.hero-content h1{
    font-size:70px;
}

.scroll{
    bottom:90px;
}

.product-section{
    padding:90px 0;
}

/*.product-container{*/
/*    width:92%;*/
/*    gap:45px;*/
/*}*/

.product-container{
    width:90%;
    display:flex;
    flex-direction:column; /* Content first, Image below */
    gap:45px;
}

.product-content,
.product-image{
    width:100%;
}
.product-content h2{
    font-size:60px;
}

.intro{
    font-size:18px;
}

.notes p{
    font-size:16px;
}

.back-link{
    font-size:16px;
}

.cocktail-section{

    padding:80px 0;
}

/*.cocktail-container{*/

/*    width:92%;*/
/*    gap:40px;*/
    
/*}*/


.cocktail-container{
    width:90%;
    display:flex;
    flex-direction:column-reverse; /* Content first, Image below */
    gap:45px;
}

.cocktail-content,
.cocktail-image{
    width:100%;
}

.cocktail-content h2{

    font-size:52px;
}

.cocktail-intro{

    font-size:15px;
    margin-right: 0;
}

.cocktail-notes p{

    font-size:15px;
    margin-right: 0;
}

.cocktail-link{

    font-size:16px;
}


}

/*=========================================
MOBILE LANDSCAPE
=========================================*/
/*@media (min-width:577px) and (max-width:767px){*/
@media (min-width:577px) and (max-width:991px) and (orientation: landscape) {
.hero{
    height:100vh;
}

.hero-content{
    left:50px;
    bottom:180px;
}

.hero-content h1{
    font-size:60px;
}

.scroll{
    bottom:70px;
}

.product-section{
    padding:70px 0;
}

/*.product-container{*/
/*    flex-direction:column;*/
/*    gap:45px;*/
/*}*/

/*.product-content,*/
/*.product-image{*/
/*    width:100%;*/
   
/*}*/

.product-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

.product-content,
.product-image{
    width: 50%;
}

.product-content h2{
    font-size:46px;
}

.intro{
    font-size:17px;
}

.notes p{
    font-size:15px;
}

.back-link{
    font-size:15px;
}

.cocktail-section{

    padding:70px 0;
}

/*.cocktail-container{*/

/*    width:90%;*/
/*    flex-direction:column-reverse;*/
/*    gap:45px;*/
/*}*/

/*.cocktail-image,*/
/*.cocktail-content{*/

/*    width:100%;*/
/*}*/
.cocktail-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
    width: 90%;
}

.cocktail-image,
.cocktail-content{
    width: 50%;
}

.cocktail-content h2{
  
    font-size:46px;
}

.cocktail-intro{
    
    font-size:15px;
    margin-right: 0;
}

.cocktail-notes p{

    font-size:15px;
    margin-right: 0;
}

.cocktail-link{

    font-size:15px;
}

}
